#mainbox {
    padding: 0px;
	font-size: 13px;
	text-align: justify;
}

#lowerbox {
/*    background-color: #fffff0; */
}

.leftcol {
    position: relative;
    top: 0px;
    width: 115px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 0px;
    padding-top: 0px;
    float: left;
}

.variablecol {
    margin-left: 116px;
    margin-right: 116px;
    padding: 0px;
}

.maincol {
    float: left;
    width: 48%;
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
}
    
.sidecol {
    width: 48%;
    float: right;
    padding: 0;
    margin: 0;
    margin-right: 7px;
    margin-bottom: 5px;
}
   
.rightcol {
    position: relative;
    top: 0px;
    width: 115px;
    margin: 0;
    margin-bottom: 15px;
    padding: 0;
    padding-right: 5px;
    float: right;
}

.natbox { 
    background: url('/img/box/natbox_nt.gif') repeat; 
    margin: 5px 0;
    padding: 0;
    text-align: justify;
}

.natboxtop div { background: url('/img/box/natbox_tl.gif') no-repeat top left; }
.natboxtop { background: url('/img/box/natbox_tr.gif') no-repeat top right; }
.natboxbot div { background: url('/img/box/natbox_bl.gif') no-repeat bottom left; }
.natboxbot { background: url('/img/box/natbox_br.gif') no-repeat bottom right; }

.natboxtop div, .natboxtop, .natboxbot div, .natboxbot {
    height: 7px;
    font-size: 1px;
}

.marginseven, .natboxin { 
    margin: 0 7px;
    padding: 0;
}

.natboxin {
/*	font-size: 12px; */
}

.natboxin a, .natboxin a:link, .natboxin a:visited {
	text-decoration: none;		
	color: #944302;
}

.natdate { 
	font-family: garamond, times, serif; 
	font-size: 13px; 
	color: #333; 
	font-weight:bold;
	text-transform:capitalize;
	margin-top:10px;		
    border-bottom:1px dotted #944302;	
    font-style: italic;
}	
		
.natboxin h2 {
	font-family: garamond, times, serif; 
	margin-bottom: 15px;
	margin-top: 5px;
	letter-spacing: 1px; 	
	font-weight: bold;
	font-size: 18px;
	color: #216418;
}			

.natboxin h2:before {
	content: "\2248  ";
	font-weight: normal;
	}		

.natboxin a:hover {
	text-decoration: underline;
}

.natboxin h2 a,
.natboxin h2 a:link,
.natboxin h2 a:visited,
.natboxin h2 a:active {
	color: #216418;
	}

.natboxin h2 a:hover {
	text-decoration: underline;
	color: #216418;
	}  

.natfirstpara:first-letter {
	font-size: 36pt; 
	font-weight: 600; 
	font-family: garamond, serif; 
	margin-right: 6px; 
        padding: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
	float: left;
	color: #216418;
/*        vertical-align: top;  par non fungere, non cambia niente */
        overflow: visible;
	}	  

.natlistrow {
	padding: 0px;
	margin: 0px;
	position: relative;  /* il solo scopo è fare in modo che natlisttitle sia posizionato rispetto a questo */
}    

.natlistdate { 
    position: absolute;  /* fuori flusso perchè è l'elemento piccolo, absolute per non far scorrere */
    left: 0px;
    top: 0;
    width: 130px;
	padding: 0px;
	margin: 0px;
}	

/* per Internet Explorer 6, che per qualche motivo interpreta quanto sopra come "sovrapponi alla cella dx" */
/*\*/
* html .natlistdate {
    left: -130px;
}
/* fine hack */

.natlisttitle { 
	margin: 0px;
    margin-left: 130px;
	padding: 0px;
	padding-left: 2px;
	text-align: left;
}	

.housep {
    position: relative;
    top: -15px;
    font-size: 11px;
    text-align: left;
}

.mlink {
    padding-left: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.msection {
    padding-left: 2px;
    margin-top: 4px;
    margin-bottom: 0px;
    font-weight: bold;
}

.sitenewsrow {
    position: relative;
}

.sitenewsdate {
    width: 75px;
}

.sitenewsbody {
    padding-left: 80px;
}

.sitenewscont {
    margin-top: 10px;
}

.sitenews a, .sitenewscont a, .netblogin a {
	text-decoration: none;		
	color: #944302;
}

.sitenews a:hover, .sitenewscont a:hover, .netblogin a:hover {
	text-decoration: underline;		
	color: #944302;
}

.homephotoimg {
 	border: 1px solid #944302;
    margin-left: 0px;
    margin-right: 5px;
    float: left;
}

.homephotocapt {
    margin-top: 0px;
}

/* box net blog */

.netblogin h2 {
	font-family: garamond, times, serif; 
	margin-bottom: 15px;
	margin-top: 5px;
	letter-spacing: 1px; 	
	font-weight: bold;
	font-size: 18px;
	color: #0099cc;
}			

.netblogin h2:before {
	content: "\2248  ";
	font-weight: normal;
	}		

.netblogin a:hover {
	text-decoration: underline;
}

.netblogin h2 a,
.netblogin h2 a:link,
.netblogin h2 a:visited,
.netblogin h2 a:active {
	text-decoration: none;
	color: #0099cc;
	}

.netblogin h2 a:hover {
	text-decoration: underline;
	color: #0099cc;
	}  


.imgboxdx {
    float: right;
    margin: 5px 0 5px 5px;
}

.imgboxsx {
    float: left;
    margin: 5px 5px 5px 0;
}

.fototit {
    font-size: 80%;
    font-style: italic; 
}

.imgtitolo { margin: 10px 0 5px 0; }

